Bug Tracker – Bug 536

Player movement on moving elevator is jittery

Last modified: 2012-09-06 04:08:36 UTC
Bug 536 - Player movement on moving elevator is jittery
Summary: Player movement on moving elevator is jittery
Status: RESOLVED FIXED
Alias: None
Product: Odamex
Classification: Unclassified
Component: Server & Client (show other bugs)
Version: (old) 0.4
Hardware: All All
: P2 normal
Assignee: Odamex Bug Reporter
URL:
Depends on:
Blocks: 424 620 626
  Show dependency tree
 
Reported: 2009-04-24 18:46 UTC by Russell Rice
Modified: 2012-09-06 04:08 UTC (History)
3 users (show)

See Also:

Attachments

Add an attachment (proposed patch, testcase, etc.)

Note You need to log in before you can comment on or make changes to this bug.
Description Russell Rice 2009-04-24 18:46:25 UTC
Tested on udm3.wad map31, even on low latencies this is noticeable
Comment 1 HeX_Vulture 2011-06-17 19:48:44 UTC
Fixed? udm3 map31 works for me.
Comment 2 Ralph Vickers 2012-09-06 04:08:36 UTC
Fixed in the 0.6 series with new sector prediction options (can be toggled in network options menu)